body {
    background-color: white;
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
}

table {
width: 100%;
border-collapse: collapse;
margin-top: 20px;
background-color: #fff;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

th, td {
    padding: 12px;
    text-align: center ;
    border: 0px;
}

th {
    background-color: darkred;
    color:  rgb(12, 12, 12);
}

tbody tr:hover {
    background-color: #f5f5f5;
}

td img {
    width: 300px; 
    height: 250px;
    object-fit: cover; 
}

#footer {
    background-color: black;
}

.col-md-3 {
    position: relative;
    overflow: hidden;
}

.col-md-3 img {
    width: 100%;
    height: auto;
    transition: transform 0.3s;
}

.col-md-3:hover img {
    transform: scale(1.1);
}

.buttons-copy, .buttons-excel, .buttons-pdf, .buttons-csv, .buttons-colvis {
    background-color: #ebb516 !important;
    color: rgb(12, 12, 12) !important;
    border-radius: 3px !important;
    padding: 10px !important;
}

.p {
    height: 100%;
}